@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}

.site-footer .footer-details-wrapper { padding:1rem }


.title-bar,
.sec-top-stories,
.sec-top-stories-desktop,
.sec-schedule-tabs,
.sec-banner,
.sec-standings, 
html:not(.landing.site-home) main.site-main { background-color:var(--bs-secondary); background-image:url(/assets/Texture_-Lake_Region_State_College-.png) }

.internal-page main .composite-cal .lined .nav-link { color:var(--bs-secondary )}
.internal-page main > div a { --bs-link-color:var(--bs-secondary)}
.internal-page a[href*="#site-main"],
.internal-page a[href*="#site-footer"],
.internal-page a[href*="#site-navigation"] { color:var(--bs-dark)!important }

section.section h2.visually-hidden { color:var(--bs-white)!important }


.site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link { color:var(--bs-secondary) }

.site-header .macro-secondary-navigation .navbar.navbar-secondary .navbar-secondary-thumbnail { display:none!important }
.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a { color:var(--bs-secondary)}

.site-footer .footer-details .title { font-size:1.5rem!important }
.site-footer .footer-details .footer-logo img { max-height:6.5rem!important  }
.site-footer .developer-logo img { max-height:5rem }
.site-footer .inc-hostedby { margin-left:1rem }


.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active,
.nav-social-links ul li a,
.next-event-wrapper .details *, .next-event-wrapper .contents * { color:var(--bs-secondary )}

.internal-page .table .thead-dark th { color:var(--bs-secondary)}


@media (min-width: 768px) {

.section.sec-sponsors .component-banner.layout-slider:focus .slick-arrow-controls .slick-arrow.prev,
.section.sec-sponsors .component-banner.layout-slider:focus-within .slick-arrow-controls .slick-arrow.prev,
.section.sec-sponsors .component-banner.layout-slider:active .slick-arrow-controls .slick-arrow.prev,
.section.sec-sponsors .component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.prev{ left:-0.625rem; }
.section.sec-sponsors .component-banner.layout-slider:focus .slick-arrow-controls .slick-arrow.next,
.section.sec-sponsors .component-banner.layout-slider:focus-within .slick-arrow-controls .slick-arrow.next,
.section.sec-sponsors .component-banner.layout-slider:active .slick-arrow-controls .slick-arrow.next,
.section.sec-sponsors .component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.next{ right:-0.625rem; }
.section.sec-sponsors .component-banner.layout-slider:focus .slick-arrow-controls .slick-arrow.pp,
.section.sec-sponsors .component-banner.layout-slider:focus-within .slick-arrow-controls .slick-arrow.pp,
.section.sec-sponsors .component-banner.layout-slider:active .slick-arrow-controls .slick-arrow.pp,
.section.sec-sponsors .component-banner.layout-slider:hover .slick-arrow-controls .slick-arrow.pp{ right:-0.625rem !important; }

}

.site-footer .social-icons-footer .nav-link { margin-right:0!important; padding:0 5px }
.site-footer .social-icons-footer .nav-link:hover { background:var(--bs-white); color:var(--bs-secondary)!important}


@media (min-width: 992px) {

    .title-bar .site-title { padding-bottom:1rem }
    .section.sec-banner {background:var(--bs-secondary); padding-top:1rem!important }

    .site-header .macro-primary-navigation { border-color:var(--bs-white)}
    .site-header .macro-secondary-navigation ul.navbar-nav { max-width:550px }
    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link { color:var(--bs-secondary) }

    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered { min-width:6rem }
    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { top:-1.4rem; max-height:6.5rem!important }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { color:var(--bs-secondary)!important }


}


@media (max-width: 991px) {

.offcanvas-header { background-color:var(--bs-secondary)!important }

}
